﻿<AML>
 <Item type="Form" id="83BD7FA8344646D7B543CA9807E52070" action="add">
  <category_form>0</category_form>
  <height>300</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1200</width>
  <name>Acc_AccountPayable</name>
  <Relationships>
   <Item type="Body" id="74FDFA9D005D4CAFB277419331D7BDEF" action="add">
    <bg_color>#FFFFFF</bg_color>
    <css>.acc_total_payment,.acc_total_payment_amount,.acc_cash_balance
{
text-align: right;
}
.filter_group {
height: 60px;
    width: 510px;
    display: inline-block;
    margin-left: 0px;
    margin-top: 5px;
    border-radius: 3px 3px 3px 3px;
    border: 2px solid #D9DEDF;
}
</css>
    <sort_order>128</sort_order>
    <source_id keyed_name="Acc_AccountPayable" type="Form">83BD7FA8344646D7B543CA9807E52070</source_id>
    <Relationships>
     <Item type="Field" id="4C8FE388C4404E2D9DA38CF7D364D8A6" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Balance Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_amount" type="Property">CEC22825AF124E2BB84CAEBFFF39BB3E</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <x>558</x>
      <y>227</y>
      <name>acc_amount</name>
     </Item>
     <Item type="Field" id="64A9AA34D8044D0E9BEAAAEA8EB2E310" action="add">
      <border_width>0</border_width>
      <display_length>150</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Account Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_ap_code" type="Property">5586B045A6C549B18109E8C65BF47EF9</propertytype_id>
      <sort_order>1024</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>3712</tab_index>
      <tab_stop>1</tab_stop>
      <x>372</x>
      <y>138</y>
      <name>acc_ap_code</name>
     </Item>
     <Item type="Field" id="B6177A07D0274DA48CD983AB2CE3D3A2" action="add">
      <border_width>0</border_width>
      <display_length>183</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Cash/Bank</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_cash_account" type="Property">600B53ECF5C64EBFB5F4D2A14BBEB305</propertytype_id>
      <sort_order>1664</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>4096</tab_index>
      <tab_stop>1</tab_stop>
      <x>690</x>
      <y>56</y>
      <name>acc_cash_account</name>
      <Relationships>
       <Item type="Field Event" id="AAB5381CC31F4DE680DAF7F61355760C" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="currency_check" type="Method">
         <Item type="Method" action="get" select="id">
          <name>currency_check</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_cash_account" type="Field">B6177A07D0274DA48CD983AB2CE3D3A2</source_id>
       </Item>
       <Item type="Field Event" id="C86C09AFD7D340D79602F02CDADE26FE" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_AP_bulk_cb_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_AP_bulk_cb_change</name>
         </Item>
        </related_id>
        <sort_order>256</sort_order>
        <source_id keyed_name="acc_cash_account" type="Field">B6177A07D0274DA48CD983AB2CE3D3A2</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="1E5BBDD327F2434BB2AA3A96619F8641" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Balance</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_cash_balance" type="Property">BC151849413F40B296BF7A49DF07E70B</propertytype_id>
      <sort_order>2048</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>4480</tab_index>
      <tab_stop>1</tab_stop>
      <x>690</x>
      <y>98</y>
      <name>acc_cash_balance</name>
     </Item>
     <Item type="Field" id="C8ED66C68878474889E48E9192DBDE4E" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Cash Type</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_cash_type" type="Property">86AC6C343A7A498DA0DDEA1F95289FA4</propertytype_id>
      <sort_order>2817</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>230</x>
      <y>140</y>
      <name>acc_cash_type</name>
     </Item>
     <Item type="Field" id="DC63B284FA164C09BAA5B44D06237D08" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Cheque No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_cheque_no" type="Property">48EE4377668C4E0BB0F67877C9718E1B</propertytype_id>
      <sort_order>2945</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>5376</tab_index>
      <tab_stop>1</tab_stop>
      <x>398</x>
      <y>135</y>
      <name>acc_cheque_no</name>
     </Item>
     <Item type="Field" id="DE5D9A06ED8D4358A8A219154DCB7CCE" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_currency" type="Property">81EC360D8D4849AA925BD6E360CD27C6</propertytype_id>
      <sort_order>1792</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>4224</tab_index>
      <tab_stop>1</tab_stop>
      <x>230</x>
      <y>98</y>
      <name>acc_currency</name>
     </Item>
     <Item type="Field" id="C0E8E5AFF4D9411D829656AA1F4F5ADE" action="add">
      <border_width>0</border_width>
      <display_length>183</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_date" type="Property">244B2EA9B1844ED58CED4C1DC5916E6B</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>3328</tab_index>
      <tab_stop>1</tab_stop>
      <x>460</x>
      <y>56</y>
      <name>acc_date</name>
      <Relationships>
       <Item type="Field Event" id="BAE5267395004CFDA6E3D1E6AFEB8766" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_date_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_date_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_date" type="Field">C0E8E5AFF4D9411D829656AA1F4F5ADE</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="CE5BD93680F545B3950F2AEA16B7E08A" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Form</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_form" type="Property">ACC5C5D1A7334CA1BFC21800E4CBFC05</propertytype_id>
      <sort_order>3201</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>5760</tab_index>
      <tab_stop>1</tab_stop>
      <x>908</x>
      <y>82</y>
      <name>acc_form</name>
     </Item>
     <Item type="Field" id="BB21B8AAE4524DF3B3C3DF33426B143F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Bulk Payment</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_is_bulk_payment" type="Property">0EAE77233BC14D1B9B2E59672D971313</propertytype_id>
      <sort_order>1536</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>3968</tab_index>
      <tab_stop>1</tab_stop>
      <x>7</x>
      <y>79</y>
      <name>acc_is_bulk_payment</name>
     </Item>
     <Item type="Field" id="43E5284D26C64E57857B64A529B825B1" action="add">
      <border_width>0</border_width>
      <css />
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Ispost</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_ispost" type="Property">01A588CD73CD403586467100A2DD2B1B</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>3456</tab_index>
      <tab_stop>1</tab_stop>
      <x>5</x>
      <y>118</y>
      <name>acc_ispost</name>
     </Item>
     <Item type="Field" id="5C4AD659DA5543E5AFF2A46B218138B4" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">acc_operator</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_operator" type="Property">34766EC514AE4A0183446E492A50564B</propertytype_id>
      <sort_order>2176</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>4608</tab_index>
      <tab_stop>1</tab_stop>
      <x>902</x>
      <y>165</y>
      <name>acc_operator</name>
     </Item>
     <Item type="Field" id="8106BB4AA28D4DC1981847349EE9B603" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Payment Term</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_payment_term" type="Property">0E4C280D4CAA40E6B2D7EBB283FAFC3E</propertytype_id>
      <sort_order>2560</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>565</x>
      <y>223</y>
      <name>acc_payment_term</name>
      <Relationships>
       <Item type="Field Event" id="72409A5345F0479186B0B4C9024E3874" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="acc_APvendor_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_APvendor_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_payment_term" type="Field">8106BB4AA28D4DC1981847349EE9B603</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="DAFCC7EA0D194D33825BC11A3E593B83" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Rate</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_rate" type="Property">C3DFCF170C044F97BBA1A348A6124237</propertytype_id>
      <sort_order>1920</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>4352</tab_index>
      <tab_stop>1</tab_stop>
      <x>460</x>
      <y>98</y>
      <name>acc_rate</name>
     </Item>
     <Item type="Field" id="BD4556CE73FF42AD93E1AB5773299187" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Reference No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_referenceno" type="Property">F58C45A960954DE59027DF2B1D66F2EA</propertytype_id>
      <sort_order>896</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>3584</tab_index>
      <tab_stop>1</tab_stop>
      <x>230</x>
      <y>56</y>
      <name>acc_referenceno</name>
     </Item>
     <Item type="Field" id="3176AA9F5F554ABE99E712D4F3CF9666" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Option All selected Payment</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_selected_all_payment" type="Property">9F4F6B4978D54D9E908D28098440E853</propertytype_id>
      <sort_order>2689</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>5120</tab_index>
      <tab_stop>1</tab_stop>
      <x>27</x>
      <y>238</y>
      <name>acc_selected_all_payment</name>
      <Relationships>
       <Item type="Field Event" id="99C9031892ED4457A5A897963C0CE8B6" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_APvendor_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_APvendor_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_selected_all_payment" type="Field">3176AA9F5F554ABE99E712D4F3CF9666</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="2EC87FFCD7494897BC617D2C22EF241C" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Total Payable Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_total_payment" type="Property">3179226B9C9642018FCBCF35CB3ED693</propertytype_id>
      <sort_order>1408</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>3840</tab_index>
      <tab_stop>1</tab_stop>
      <x>460</x>
      <y>140</y>
      <name>acc_total_payment</name>
     </Item>
     <Item type="Field" id="5485A299C66C436F8E895482EA5363B5" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Selected Payment Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_total_payment_amount" type="Property">FC3FB62ADC2B44A78428285312F0DD59</propertytype_id>
      <sort_order>2304</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>4864</tab_index>
      <tab_stop>1</tab_stop>
      <x>690</x>
      <y>140</y>
      <name>acc_total_payment_amount</name>
     </Item>
     <Item type="Field" id="8B8EC28B9D51480B83AEE8A6BA8459A7" action="add">
      <border_width>0</border_width>
      <display_length>185</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Vendor</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_vendor" type="Property">8AD70E00F7984B8182540CFCED6121DC</propertytype_id>
      <sort_order>2561</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>310</x>
      <y>223</y>
      <name>acc_vendor</name>
      <Relationships>
       <Item type="Field Event" id="D4A19811F690475AA65DFFD1D9BCF1AD" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_APvendor_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_APvendor_change</name>
         </Item>
        </related_id>
        <sort_order>256</sort_order>
        <source_id keyed_name="acc_vendor" type="Field">8B8EC28B9D51480B83AEE8A6BA8459A7</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="A281B1E548634708975B781499475DF3" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">erp_company</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_company" type="Property">F6CF920EE95848508408975DC7FDB0DF</propertytype_id>
      <sort_order>3073</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>5504</tab_index>
      <tab_stop>1</tab_stop>
      <x>1050</x>
      <y>29</y>
      <name>erp_company</name>
     </Item>
     <Item type="Field" id="EBF29A52FDBF4231AC92240D3BD8A510" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#ffa500</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<div class="filter_group"></div>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Filter Group</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>2432</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_stop>1</tab_stop>
      <x>280</x>
      <y>190</y>
      <name>filter_group</name>
     </Item>
     <Item type="Field" id="F59E0D32F8D147BD935A3751706F7130" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="675" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>768</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_stop>1</tab_stop>
      <x>225</x>
      <y>45</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="CA4E9CC2F5E44550B98CF8FD00BEF5C9" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="675" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1280</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_stop>1</tab_stop>
      <x>225</x>
      <y>176</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="BF66A0A9EF60470F9C332DE7F6BDF209" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">sop_date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_date" type="Property">1C1A584E7E56436B80D5FDF4E2D4A128</propertytype_id>
      <sort_order>3329</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_index>5888</tab_index>
      <tab_stop>1</tab_stop>
      <x>937</x>
      <y>147</y>
      <name>sop_date</name>
     </Item>
     <Item type="Field" id="D4BC161797C84090BDD100761BC7C03B" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<h1> <font color="blue">Payment </font></h1>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1152</sort_order>
      <source_id keyed_name="74FDFA9D005D4CAFB277419331D7BDEF" type="Body">74FDFA9D005D4CAFB277419331D7BDEF</source_id>
      <tab_stop>1</tab_stop>
      <x>520</x>
      <y>0</y>
      <name>title</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="BB69C67B0270460EBFD32D29A980EA91" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="off_gst_form_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>off_gst_form_load</name>
     </Item>
    </related_id>
    <sort_order>1</sort_order>
    <source_id keyed_name="Acc_AccountPayable" type="Form">83BD7FA8344646D7B543CA9807E52070</source_id>
   </Item>
   <Item type="Form Event" id="8B4BE365A6EE47499BC4850E4D1B0A7E" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_ar_bank_default" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_ar_bank_default</name>
     </Item>
    </related_id>
    <sort_order>3</sort_order>
    <source_id keyed_name="Acc_AccountPayable" type="Form">83BD7FA8344646D7B543CA9807E52070</source_id>
   </Item>
   <Item type="Form Event" id="07D7F634C3A1402C8FA109CB12BD371C" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_ap_auto_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_ap_auto_load</name>
     </Item>
    </related_id>
    <sort_order>4</sort_order>
    <source_id keyed_name="Acc_AccountPayable" type="Form">83BD7FA8344646D7B543CA9807E52070</source_id>
   </Item>
   <Item type="Form Event" id="C1EA921EB2124AEC883A87F7EF5DA8CB" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_check_bulkpayment" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_check_bulkpayment</name>
     </Item>
    </related_id>
    <sort_order>512</sort_order>
    <source_id keyed_name="Acc_AccountPayable" type="Form">83BD7FA8344646D7B543CA9807E52070</source_id>
   </Item>
   <Item type="Form Event" id="653357431BB94F21ABEC51F6CFF5005F" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_set_default_sequence" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_default_sequence</name>
     </Item>
    </related_id>
    <sort_order>640</sort_order>
    <source_id keyed_name="Acc_AccountPayable" type="Form">83BD7FA8344646D7B543CA9807E52070</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>